body.woocommerce-page.post-type-archive-product header + .content-area {
  max-width: 100%;
  padding: 0;
  margin: 0 auto 110px;
}

@media screen and (max-width: 1024px) {
  body.woocommerce-page.post-type-archive-product header + .content-area {
    margin: 0 auto 65px;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page.post-type-archive-product header + .content-area {
    margin-bottom: 33px;
  }
}

.aheto-header--fixed ~ .content-area .site-main,
.aheto-header--active ~ .content-area .site-main {
  padding-top: 80px;
}

@media screen and (max-width: 1199px) {
  .aheto-header--fixed ~ .content-area .site-main,
  .aheto-header--active ~ .content-area .site-main {
    padding-top: 90px;
  }
}

.floreal-shop-banner {
  background-color: rgba(var(--ca-grey), 0.05);
  background-size: cover;
  background-position: center;
  padding: 130px 15px;
  text-align: center;
  min-height: 150px;
}

@media screen and (max-width: 1199px) {
  .floreal-shop-banner {
    padding: 100px 15px;
  }
}

@media screen and (max-width: 767px) {
  .floreal-shop-banner {
    padding: 80px 15px;
  }
}

.floreal-shop-banner.with-image * {
  color: var(--c-light);
}

.floreal-shop-banner .title {
  line-height: 1.4;
  font-size: 70px;
}

@media only screen and (max-width: 1024px) {
  .floreal-shop-banner .title {
    font-size: 55px;
  }
}

@media only screen and (max-width: 767px) {
  .floreal-shop-banner .title {
    font-size: 45px;
  }
}

.floreal-shop-banner + .container {
  padding: 100px 15px 90px;
}

.floreal-shop-banner + .container.floreal-blog--single__post-content {
  margin-bottom: 0;
}

.floreal-shop-banner + .container.floreal-blog--single__post-content .floreal-blog--single__content-wrapper {
  margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
  .floreal-shop-banner + .container {
    padding: 90px 15px 80px;
  }
}

@media screen and (max-width: 991px) {
  .floreal-shop-banner + .container {
    padding: 80px 15px 70px;
  }
}

@media screen and (max-width: 767px) {
  .floreal-shop-banner + .container {
    padding: 30px 15px 30px;
  }
  .floreal-shop-banner + .container.floreal-blog--single__post-content {
    padding: 40px 15px 10px;
  }
}

.woocommerce-breadcrumb {
  display: none;
}

.woocommerce-page .woocommerce-result-count,
.woocommerce .woocommerce-result-count {
  margin: 25px 0 1em -19px;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page .woocommerce-result-count,
  .woocommerce .woocommerce-result-count {
    margin-left: 0;
  }
}

.woocommerce-page .woocommerce-ordering,
.woocommerce .woocommerce-ordering {
  margin: 8px -14px 30px 0;
}

@media screen and (max-width: 1199px) {
  .woocommerce-page .woocommerce-ordering,
  .woocommerce .woocommerce-ordering {
    margin-right: 0;
  }
}

.woocommerce-page ul.products li.product .button,
.woocommerce ul.products li.product .button {
  margin-top: 5px;
}

.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price {
  font-size: .87rem;
}

.woocommerce-page ul.products li.product .price del,
.woocommerce ul.products li.product .price del {
  color: var(--c-grey);
  opacity: 1;
  text-decoration: line-through;
}

.woocommerce-page ul.products li.product .price ins,
.woocommerce ul.products li.product .price ins {
  color: var(--c-dark);
}

.woocommerce-page ul.products li.product a,
.woocommerce ul.products li.product a {
  display: inline-block;
  width: 100%;
}

.woocommerce-page ul.products li.product a:hover .woocommerce-loop-product--title,
.woocommerce ul.products li.product a:hover .woocommerce-loop-product--title {
  color: var(--c-active);
}

.woocommerce-page ul.products li.product .button,
.woocommerce ul.products li.product .button {
  display: inline-block;
  width: auto;
}

@media screen and (max-width: 767px) {
  .woocommerce-page nav.woocommerce-pagination ul,
  .woocommerce nav.woocommerce-pagination ul {
    margin-top: -15px;
  }
}

.woocommerce-page .cart-collaterals,
.woocommerce .cart-collaterals {
  margin-top: 90px;
}

.woocommerce-page .cart-collaterals .cart_totals > h2,
.woocommerce .cart-collaterals .cart_totals > h2 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .woocommerce-page .cart-collaterals .cart_totals > h2,
  .woocommerce .cart-collaterals .cart_totals > h2 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 1199px) {
  .woocommerce-page .cart-collaterals,
  .woocommerce .cart-collaterals {
    margin-top: 80px;
  }
}

@media screen and (max-width: 991px) {
  .woocommerce-page .cart-collaterals,
  .woocommerce .cart-collaterals {
    margin-top: 70px;
  }
}

@media screen and (max-width: 767px) {
  .woocommerce-page .cart-collaterals,
  .woocommerce .cart-collaterals {
    margin-top: 20px;
  }
}

.woocommerce-page form .form-row input.input-text,
.woocommerce-page form .form-row textarea,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  padding: 9px 12px;
  border: 1px solid rgba(var(--ca-grey), 0.1);
}

.woocommerce-page #review_form #respond label,
.woocommerce #review_form #respond label {
  display: block;
}

.woocommerce-page #review_form #respond input,
.woocommerce #review_form #respond input {
  padding: 9px 12px;
}

.woocommerce-page #review_form #respond input:not([type="submit"]),
.woocommerce-page #review_form #respond textarea,
.woocommerce #review_form #respond input:not([type="submit"]),
.woocommerce #review_form #respond textarea {
  border: 1px solid rgba(var(--ca-grey), 0.1);
  width: 100%;
}

.woocommerce-page #review_form #respond .comment-form-cookies-consent,
.woocommerce #review_form #respond .comment-form-cookies-consent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
}

.woocommerce-page #review_form #respond .comment-form-cookies-consent input,
.woocommerce #review_form #respond .comment-form-cookies-consent input {
  width: 12px;
  margin: auto 15px auto 0;
}

.woocommerce-page #review_form #respond .comment-form-cookies-consent label,
.woocommerce #review_form #respond .comment-form-cookies-consent label {
  margin-bottom: 0;
}

.woocommerce-page #review_form #respond .form-submit,
.woocommerce #review_form #respond .form-submit {
  margin-top: 25px;
}

body.woocommerce-page .site-main .woocommerce-top-banner {
  margin-bottom: 120px;
  padding: 120px 20px 120px;
  background-color: var(--c-alter2);
  background-size: cover;
  background-position: center;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  body.woocommerce-page .site-main .woocommerce-top-banner {
    padding: 75px 20px 75px;
    margin-bottom: 70px;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page .site-main .woocommerce-top-banner {
    padding: 45px 20px 45px;
    margin: 0 0 20px;
  }
}

body.woocommerce-page .site-main .woocommerce-products-header {
  text-align: center;
}

body.woocommerce-page .site-main .woocommerce-products-header__breadcrumb a, body.woocommerce-page .site-main .woocommerce-products-header__breadcrumb span {
  padding: 0 5px;
  position: relative;
  font-family: var(--font-1);
  font-size: 14px;
  line-height: 2.14;
  letter-spacing: normal;
  color: rgba(var(--ca-dark), 0.7);
}

body.woocommerce-page .site-main .woocommerce-products-header__breadcrumb span {
  text-decoration: underline;
}

body.woocommerce-page .site-main .woocommerce-products-header__breadcrumb a:hover {
  color: var(--c-active);
}

body.woocommerce-page .site-main .woocommerce-products-header__breadcrumb a::after {
  -webkit-transform: translate(100%, -50%);
      -ms-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
  position: absolute;
  content: '/';
  right: 0;
  top: 50%;
}

body.woocommerce-page .site-main .product {
  -webkit-box-shadow: 0 10px 50px 0 rgba(53, 82, 99, 0.09);
          box-shadow: 0 10px 50px 0 rgba(53, 82, 99, 0.09);
  padding: 15px !important;
  text-align: center;
  margin: 0 1.3% 17px 0 !important;
  width: 24% !important;
  overflow: hidden;
}

@media screen and (max-width: 1199px) {
  body.woocommerce-page .site-main .product {
    margin: 0 8px 17px auto !important;
    width: calc(33.3% - 16px) !important;
  }
}

@media screen and (max-width: 1199px) {
  body.woocommerce-page .site-main .product {
    margin: 0 8px 17px auto !important;
    width: calc(50% - 16px) !important;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page .site-main .product {
    margin: 0 auto 17px auto !important;
    width: 100% !important;
    max-width: 400px;
  }
}

body.woocommerce-page .site-main .product.last {
  margin-right: 0 !important;
}

@media screen and (max-width: 1199px) {
  body.woocommerce-page .site-main .product.last {
    margin-right: auto !important;
  }
}

body.woocommerce-page .site-main .product .onsale {
  position: absolute;
  right: -50px !important;
  top: -50px !important;
  margin: 0 !important;
  width: 100px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: var(--c-active);
  z-index: 1;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 1.75px;
  text-align: center;
  color: var(--c-light);
}

body.woocommerce-page .site-main .product img {
  margin-left: -15px !important;
  margin-right: -15px !important;
  margin-top: -15px !important;
  width: calc(100% + 30px) !important;
  max-width: calc(100% + 30px);
}

body.woocommerce-page .site-main .product .woocommerce-loop-product__title {
  margin-top: 20px;
  font-size: 20px !important;
}

body.woocommerce-page .site-main .product .star-rating {
  font-size: 12px;
  margin: 0 auto 10px;
  width: 6em;
}

body.woocommerce-page .site-main .product .star-rating::before {
  color: var(--c-active);
}

body.woocommerce-page .site-main .product .star-rating span {
  color: var(--c-active);
}

body.woocommerce-page .site-main .product .price {
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 2.5px;
  line-height: normal;
  color: var(--c-active);
}

body.woocommerce-page .site-main .product .price del {
  opacity: 1;
  color: var(--c-dark);
  text-decoration: line-through;
}

body.woocommerce-page .site-main .product .price ins {
  color: var(--c-active);
}

body.woocommerce-page ul.products li.product .price {
  color: var(--c-dark) !important;
}

body.woocommerce-page .woocommerce_before_shop_loop {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  body.woocommerce-page .woocommerce_before_shop_loop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page .woocommerce_before_shop_loop .woocommerce-result-count {
    float: none;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page .woocommerce_before_shop_loop .woocommerce-ordering {
    float: none;
    margin-bottom: 25px;
  }
}

body.woocommerce-page ul.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 1199px) {
  body.woocommerce-page ul.products {
    padding: 0 10px;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page ul.products {
    padding: 0 20px;
  }
}

body.woocommerce-page .woocommerce form.checkout_coupon .button {
  padding: 10px 12px;
  line-height: normal;
}

body.woocommerce-page #customer_details {
  margin: 40px 0 35px;
}

@media screen and (max-width: 767px) {
  body.woocommerce-page #customer_details {
    margin: 30px 0;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page #customer_details h3 {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 768px) {
  body.woocommerce-page #customer_details .col-2 {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce-page #customer_details .col-2 {
    margin-top: 30px;
  }
}

body.woocommerce-page #order_review_heading {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  body.woocommerce-page #order_review_heading {
    margin-bottom: 30px;
  }
}

body.woocommerce-page .quantity .qty {
  border: 1px solid rgba(var(--ca-grey), 0.1);
  padding: 4px 0 !important;
}

body.woocommerce-page .products .added_to_cart {
  display: block;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}

body.woocommerce-page .products .button {
  margin-bottom: 20px;
  color: var(--c-light);
  padding: 18px 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border: 1px;
  min-width: 160px;
  text-transform: uppercase;
}

body.woocommerce-page .products .button::after {
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

body.woocommerce-page .products .button:hover {
  color: var(--c-light);
}

.woocommerce-loop-product--title {
  -webkit-transition: all 350ms ease;
  -o-transition: all 350ms ease;
  transition: all 350ms ease;
}

.select2-container--default .select2-selection--single {
  padding: 9px 12px;
  line-height: calc(1rem + 16px);
  height: calc(2em + 16px);
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23dddddd'><polygon points='0,0 100,0 50,50'/></svg>");
  background-size: 12px;
  background-position: calc(100% - 17px) 55%;
  background-repeat: no-repeat;
  border-radius: 0;
  border-color: rgba(var(--ca-grey), 0.1);
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  display: none;
}

.woocommerce-form__label-for-checkbox {
  font-size: inherit;
  margin-bottom: 0;
}

.woocommerce-form__label-for-checkbox input {
  opacity: 0;
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: relative;
  z-index: 20;
  display: none;
}

.woocommerce-form__label-for-checkbox input[type="checkbox"]:checked + span::after {
  opacity: 1;
}

.woocommerce-form__label-for-checkbox span {
  margin-bottom: 0;
  position: relative;
  padding-left: 40px;
  width: calc(100% - 25px);
  font-size: inherit;
  display: inline-block;
}

.woocommerce-form__label-for-checkbox span::before {
  content: '';
  position: absolute;
  top: .4em;
  left: 0;
  height: 25px;
  width: 25px;
  border: 1px solid rgba(var(--ca-grey), 0.1);
  z-index: 10;
}

.woocommerce-form__label-for-checkbox span::after {
  content: "";
  position: absolute;
  left: 10px;
  top: calc(.4em + 5px);
  width: 7px;
  height: 12px;
  border: solid var(--c-active);
  border-width: 0 3px 3px 0;
  z-index: 11;
  opacity: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

body.woocommerce-account .woocommerce {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  body.woocommerce-account .woocommerce {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

body.woocommerce-account .woocommerce-form-login label {
  display: block;
  width: 100%;
}

body.woocommerce-account .woocommerce-form-login input {
  width: 100%;
}

body.woocommerce-account:not(.logged-in) .woocommerce {
  display: block;
}

body.woocommerce-account:not(.logged-in) .woocommerce > h2 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  body.woocommerce-account:not(.logged-in) .woocommerce > h2 {
    margin-bottom: 20px;
  }
}

body.woocommerce-account:not(.logged-in) .woocommerce button {
  margin-top: 30px;
}

body.woocommerce-account:not(.logged-in) .woocommerce .woocommerce-form__label-for-checkbox span::before {
  top: 0;
}

body.woocommerce-account:not(.logged-in) .woocommerce .woocommerce-form__label-for-checkbox span::after {
  top: 5px;
}

body.woocommerce-account .woocommerce-MyAccount-navigation {
  min-width: 200px;
  margin-right: 30px;
}

@media screen and (max-width: 767px) {
  body.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    margin-right: auto;
  }
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li {
  border: 1px solid var(--c-dark);
  background: var(--c-dark);
  margin-bottom: 1px;
  display: block;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  color: var(--c-light);
  padding: 9px 12px;
  display: block;
  font-weight: 500;
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active, body.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover {
  background: rgba(var(--ca-dark), 0.9);
}

body.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a, body.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover a {
  color: var(--c-light);
}

body.woocommerce-account .woocommerce-MyAccount-content {
  width: calc(100% - 230px);
}

@media screen and (max-width: 767px) {
  body.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
  }
}

body.woocommerce-account .woocommerce-MyAccount-content label {
  display: block;
}

body.woocommerce-account .woocommerce-MyAccount-content form p {
  display: block;
}

body.woocommerce-account .woocommerce-MyAccount-content form p input {
  width: 100%;
  margin-bottom: 0 !important;
}

body.woocommerce-account .woocommerce-MyAccount-content form p em {
  font-size: .87em;
}

body.woocommerce-account .woocommerce-MyAccount-content form .button {
  margin-top: 15px;
}

body.woocommerce-account .woocommerce-MyAccount-content .button {
  display: inline-block;
}

body.woocommerce-account .woocommerce-MyAccount-content .col-1, body.woocommerce-account .woocommerce-MyAccount-content .col-2 {
  float: left;
}

body.woocommerce.single-product > header + .container {
  margin-top: 90px;
  margin-bottom: 15px;
}

@media screen and (max-width: 1199px) {
  body.woocommerce.single-product > header + .container {
    margin-top: 80px;
  }
}

@media screen and (max-width: 991px) {
  body.woocommerce.single-product > header + .container {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 768px) {
  body.woocommerce.single-product > header + .container {
    margin-top: 15px;
  }
}

body.woocommerce.single-product table.shop_attributes td {
  padding-right: 8px;
  padding-left: 8px;
}

body.woocommerce.single-product div.product .product_title + .price {
  margin-top: 15px;
}

body.woocommerce.single-product div.product .group_table ins,
body.woocommerce.single-product div.product p.price ins {
  color: var(--c-active);
  background: transparent;
}

body.woocommerce.single-product div.product .group_table del,
body.woocommerce.single-product div.product p.price del {
  text-decoration: line-through;
}

body.woocommerce.single-product div.product div.images .woocommerce-product-gallery__wrapper {
  margin-right: -1px;
  margin-left: -1px;
  width: calc(100% + 2px);
}

body.woocommerce.single-product div.product div.images .woocommerce-product-gallery__wrapper > div {
  margin: 1px;
}

body.woocommerce.single-product div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:nth-child(n+2) {
  width: calc(25% - 2px);
}

body.woocommerce.single-product div.product .woocommerce-tabs {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media screen and (max-width: 1199px) {
  body.woocommerce.single-product div.product .woocommerce-tabs {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 991px) {
  body.woocommerce.single-product div.product .woocommerce-tabs {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 768px) {
  body.woocommerce.single-product div.product .woocommerce-tabs {
    padding-top: 0;
    padding-bottom: 5px;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs {
    padding-left: 0;
    padding-bottom: 1px;
  }
}

body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li {
  border-radius: 0;
}

@media screen and (max-width: 767px) {
  body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li {
    display: block;
  }
  body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li:last-child.active {
    border-bottom-color: rgba(var(--ca-grey), 0.1);
  }
  body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li::before, body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li::after {
    display: none;
  }
}

body.woocommerce.single-product div.product .woocommerce-tabs .panel {
  margin-bottom: 0;
}

body.woocommerce.single-product div.product .woocommerce-tabs .panel h2 {
  font-size: 2rem;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  body.woocommerce.single-product div.product .woocommerce-tabs .panel h2 {
    font-size: 1.5rem;
  }
}

body.woocommerce.single-product div.product .woocommerce-tabs .panel .comment-form {
  margin-top: 15px;
}

body.woocommerce.single-product div.product .related.products {
  margin-bottom: 45px;
}

body.woocommerce.single-product div.product .related.products > h2 {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  body.woocommerce.single-product div.product .related.products > h2 {
    margin-bottom: 25px;
  }
}

body.woocommerce.single-product div.product .related.products > ul {
  margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
  body.woocommerce.single-product div.product .related.products {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 991px) {
  body.woocommerce.single-product div.product .related.products {
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 767px) {
  body.woocommerce.single-product div.product .related.products {
    margin-bottom: 0px;
  }
}

body.woocommerce.single-product div.product .single_variation_wrap .woocommerce-variation-price {
  margin-bottom: 20px;
}

body.woocommerce.single-product div.product .product_meta > span {
  display: block;
  color: var(--c-dark);
}

body.woocommerce.single-product div.product .product_meta > span span {
  color: var(--c-grey);
}

.aheto-btn.aheto-btn--primary, .aheto-form-btn.aheto-btn--primary input[type="submit"], .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button, .woocommerce input.button.alt {
  font-size: 11px;
  letter-spacing: 3.3px;
  font-family: 'Heebo';
  font-weight: 400;
  padding: 21px 40px;
  border: 1px solid #ff828c;
  background: #ff828c;
  color: #ffffff;
  border-radius: 30px;
}

.aheto-btn.aheto-btn--primary:hover, .aheto-form-btn.aheto-btn--primary input[type="submit"]:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button:hover, .woocommerce input.button.alt:hover {
  background: var(--c-alter);
}
